Lack of centos 7.4 and newer openstack releases support

Bug #1740502 reported by Wojciech Urbański on 2017-12-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Juniper Openstack
Status tracked in Trunk
R3.2
High
Wojciech Urbański
Trunk
High
Wojciech Urbański
OpenContrail
Undecided
Unassigned

Bug Description

Some files are needed to make contrail rpm builds work on CentOS 7.4 and newer openstack releases

Review in progress for https://review.opencontrail.org/38592
Submitter: Wojciech Urbanski (<email address hidden>)

Jeba Paulaiyan (jebap) on 2018-01-13
tags: added: provisioning

Reviewed: https://review.opencontrail.org/38592
Committed: http://github.com/Juniper/contrail-packaging/commit/2aea6334b931264a986dfb7fe05f18f824bad3c8
Submitter: Zuul (<email address hidden>)
Branch: master

commit 2aea6334b931264a986dfb7fe05f18f824bad3c8
Author: Wojciech Urbański <email address hidden>
Date: Fri Dec 29 14:54:39 2017 +0100

Changes needed for RPM build on centos 7.4 and newer openstack releases

Change-Id: Ibb893caffc515351a1541aecf91890c5e4b1b84b
Partial-Bug: #1740502

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers